
@media (max-width: 1200px){

	.slider-content {
    top: 70%;    
}
	
}
@media (max-width: 991px){
	.container{
		max-width: 90%;
	}
	.navbar-brand img {
    max-width: 120px;
}
	.slider-content { 
    top: 78%;
}
.layer-1 p, .layer-2 p{
	font-size: 18px;
} 
.layer-1 h1, .layer-2 h1 {

    font-size: 30px;
   
}
.intro-area{
	  margin-top: 0px;
	  position: relative;
	  z-index: 0;
}

	
}



@media (max-width: 767px){
	.navbar .show{
		display: block !important;
	}
	
.h1, h1 {
    font-size: 2rem;
}
.layer-1 p, .layer-2 p{
	font-size:2vw;
} 
.layer-1 h1, .layer-2 h1 {

    font-size: 5vw;
   
}


header .navbar-nav li:first-child{
	border-top: 1px dashed #ddd;
}
header .navbar-nav li{
	padding: 8px 5px;
	border-bottom: 1px dashed #ddd;
}
header .navbar-nav li.active{
	color: #e04d98;
}
header .navbar-nav li.active::after{
	display: none;
}
.promotion-wrapper .three-coloum{
	margin-top: 0px;
}
.promotion-wrapper .products{
	margin-bottom: 20px;
}

.about-wrapper .about-img img{
	opacity: 1;
}
.about-wrapper .certification img{
	max-width: 100%;
}
.about-wrapper .about-img{
	background-image: inherit;
	background-size: cover;
}
.about-wrapper .about-content{
	padding-bottom: 0px;
}
.speciality-wrapper .speciality-box .speciality-icon{
	margin-bottom: 15px;
}
footer .footer-links, footer .footer-contact{
	margin-top: 25px;
}
.contact-wrapper::after{
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width:0%;
  height: 100%;
  background-color:#f7f9fe;
  z-index: -1;
}
.contact-wrapper .form-wrapper {
	background-color: #f7f9fe;
	position: relative;
}
.contact-wrapper .form-wrapper::after{
	position: absolute;
content: "";
top: 0;
right: -10%;
width: 40%;
height: 100%;
background-color: #f7f9fe;
z-index: -1;
}
.contact-wrapper .form-wrapper::before{
	position: absolute;
content: "";
top: 0;
left: -10%;
width: 40%;
height: 100%;
background-color: #f7f9fe;
z-index: -1;
}
.contact-wrapper .address-wrapper ul{
    width: 100%;
  }
	.hidden{
		width: 100%;
		overflow-x: hidden;
	}
.navbar-nav .dropdown-menu{
	border:0px;
}
.navbar-nav .dropdown-menu .dropdown-item:first-child{
	border-top: 1px dashed #ddd;
}
.navbar-nav .dropdown-menu .dropdown-item:last-child{
	border-bottom: 0px;
}
.navbar-nav .dropdown-menu{
	margin-bottom: 0px;
	margin-top: 10px;
}

.inner-heading{
  padding: 10vh 0;
  background-image: url("../img/misson.jpg");
  background-size: cover;
  color: #fff;
  text-align: center;
  background-attachment: fixed;

}
}




@media (max-width: 576px){
	.layer-1 h1, .layer-2 h1 {

    font-size: 4vw;
   
}
.intro-area .ready-btn{
	width: inherit;
	padding: 5px 20px;
}
.about-wrapper .about-content{
	width: 100% !important;
	padding: 10vh 15px;
	padding-bottom: 0px;
}
	.slider-content { 
    top: 100%;
}
.ready-btn{
	font-size: 12px;
	padding: 5px 10px;
}
	
	 .navbar-brand img{
	 	max-width: 120px;
	 }
	 .fixed-top .navbar-brand img{
	 	max-width: 120px;
	 }
	header .top-navbar{
	background-color: #fff;
	min-height: 78px;
}

	
.top-header{
	padding: 5px 5px !important;
}
header .navbar{
	padding: 0px 15px !important;
	
}
.newsletter-wrapper  h2{
	font-size: 1.5rem;
}



	
}
@media (max-width: 480px){
	
	.h1, h1 {
    font-size: 1.8rem;
}

	
}

@media (max-width: 375px){
	
	
}